body{font-family: 'Roboto Flex', sans-serif;
}
.main-container {
    float: left;
    width: 100%;
}
.textimg{
  float: right;
  padding: 20px;
  width: 43%;
  margin: 13px;
  border: 5px solid;
}
.about-border p a{
  color: red;
  text-decoration: none;
  font-weight: bold;
}
.about-border strong{
  color: red;

}
.topnav {
  overflow: hidden;
  background-color: #013e00;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #fff;
  color: black;
}

.topnav a.active {
  background-color: #013e00;
  color: white;
}

.topnav .icon {
  display: none;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}
.banner_container {
    float: left;
    width: 100%;
}

.banner_container img {
    max-width: 100%;
}

.logo {
    padding: 0px;
}

.logo img {
    max-width: 100%;
}

.header {
    float: left;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    overflow: hidden;
}

.header.stricky-fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999999;
  animation-name: fadeInDown1;
  animation-duration: 1s;
  background-color: #fff;
  animation-fill-mode: both;
  box-shadow: 0px 3px 10px 2px #00000038;
}

@keyframes fadeInDown1 {
    0% {
        opacity: 0;
        transform: translate3d(0, -100%, 0);
    }

    100% {
        opacity: 1;
        transform: none;
    }
}

.ba-clall {
    position: absolute;
    float: left;
    width: 100%;
    margin-top: -440px;
}

.ba-clall img {
    display: table;
    margin: 0 auto;
    float: left;
    height: 440px;
    padding-top: 117px;
    padding-left: 111px;

}



.about-us {
    float: left;
    width: 100%;
    text-align: center;
}

.about-border {
    box-shadow: 0px 0px 10px #01340e;
    background: #fff;
    padding: 30px 37px;
    position: relative;
    /* z-index: 999; */
    float: left;
    width: 100%;
}

.abt-sub {
    float: left;
    width: 100%;
    font-size: 18px;
    color: #f20c17;
}

.abt-header {
    float: left;
   
    width: 100%;
    font-size: 35px;
    color: #01340e;
    font-family: 'Kanit', sans-serif;
}
.abt-header h1{
  font-weight: bold;
}
.abt-desc {
    float: left;
    font-size: 16px;
    padding: 20px 0px 0px 0px;
    line-height: 28px;
    color: #000;
    text-align: justify;
}

.aby-list {
    float: left;
    width: 100%;
    background-color: #013e00;
}

.abt-list-border {
    float: left;
    width: 100%;
    position: relative;
}

.abt-list-border ul {
    float: left;
    padding-left: 55px;
    margin-top: 20px;
    position: relative;
    list-style: none;
}

.abt-list-border ul li {
    margin-top: 12px;
    list-style: none;
}

.abt-list-border ul li a {
    border: 1px solid #ffffff;
    display: block;
    text-decoration: none;
    padding: 4px 15px;
    font-family: 'Archivo', sans-serif;
    border-radius: 100px;
    font-weight: 400;
    color: #fff;
    background-image: linear-gradient(to right, #01340e, #f20c17);
    box-shadow: 0px 0px 10px #f6b3bb96;
    list-style: none;
}

.sticky-social {
    position: fixed;
    top: 75%;
    z-index: 9999;
    left: -55px;
    padding: 0px;
    margin: 0px;
}

.social li {
    padding: 15px 40px;
    font-size: 25px;
    transition: all 0.8s ease-in-out;
    border-radius: 0px 40px 40px 0px;
    margin-bottom: 5px;
    list-style: none;
}

.sticky-social .fa {
    color: #fff;
    transition: all 0.8s ease-in-out;
}

.fb {
    background-color: #9a0252;
}

li.whatsapp {
    background: #47c756;
}

.social li:hover {
    margin-right: -30px;
    box-shadow: 2px 5px 10px grey;
}

.best-ser {
    float: left;
    width: 100%;
    position: relative;
    margin-top: 25px;
}

.best-border1 {
    float: left;
    width: 100%;
    position: relative;
}

.best-border1:before {
    content: "";
    width: 30px;
    height: 112%;
    background: #01340e;
    top: -188px;
    bottom: 0;
    border-radius: 0px;
    right: 54px;
    position: absolute;
    background-size: cover;
    z-index: -4;
}

.best-border1:after {
    content: "";
    width: 30px;
    height: 100%;
    background: #01340e;
    top: -188px;
    bottom: 0;
    border-radius: 0px;
    left: 83px;
    position: absolute;
    background-size: cover;
    z-index: -4;
}

.best-border-ser {
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}

.best-border-ser li:nth-child(1) {
    width: 22%;
}

.best-border-ser li img {
    max-width: 100%;
}

.best-border-ser li {
    list-style-type: none;
    display: inline-block;
    vertical-align: middle;
}

.best-border-ser li:nth-child(2) {
    width: 74%;
    padding-left: 10px;
}

.best-border-ser h4 {
    font-size: 18px;
    line-height: 25px;
    color: #01340e;
   font-family: 'Kanit', sans-serif;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 0px;
    text-transform: capitalize;


}
.best-border-ser h4 a{
  text-decoration: none;
  color: #013e00;
}
.best-border-ser p {
    color: #000;
    width: 80%;
    font-family: 'Roboto Flex', sans-serif;
    font-size: 16px;
    line-height: 24px;
    font-style: normal;
    font-weight: 400;
}

.best-border-ser li:nth-child(2) {
    width: 74%;
    padding-left: 10px;
    padding-right: 15px;
    text-align: left;
}

.best-border-ser2 {
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}
.best-border-ser2 h4 a{
  text-decoration: none;
  color: #013e00;
}

.best-border-ser2 li:nth-child(1) {
    width: 77%;
    text-align: right;
    padding: 0px 10px 0px 60px;
}

.best-border-ser2 li img {
    max-width: 100%;
}

.best-border-ser2 li {
    list-style-type: none;
    display: inline-block;
    vertical-align: middle;
}

.best-border-ser2 li:nth-child(2) {
    width: 22%;

}

.best-border-ser2 h4 {
    font-size: 18px;
    line-height: 25px;
    color: #01340e;
   font-family: 'Kanit', sans-serif;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 0px;
    text-transform: capitalize;


}

.best-border-ser2 p {
    color: #000;
    font-family: 'Roboto Flex', sans-serif;
    font-size: 16px;
    line-height: 24px;
    font-style: normal;
    font-weight: 400;
    text-align: right;
}

.best-img-right img {
    max-width: 100%;
    margin-top: 20px;
}

.best-img-right2 img {
    max-width: 100%;
    margin-top: 50px;
}

.other-ser {
    float: left;
    width: 100%;
    padding-top: 50px;
    /* padding-bottom: 50px; */
    position: relative;
    z-index: 1;
}

.other-left {
    float: left;
    width: 100%;
}

.other-im1 img {
    max-width: 100%;
    margin-bottom: 30px;
}

.other-im2 img {
    max-width: 100%;
}


.form-right1 {
    float: left;
    width: 100%;
    background: #01340eb9;
    padding: 50px;
}

.form-right2 {
    padding: 0;
}

.form-row {
    display: flex;
    float: left;
    width: 100%;
}

.form-part1 {
    width: 50%;
    padding: 0 5px 0 0;
}

.form-part2 {
    width: 50%;
    padding: 0 0 0 5px;
}

.form-part3 {
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 25px;
}

input.form-control {
    color: #000;
}

.form-group label {
    color: #000;
    text-align: left;
    font-size: 16px;
}

.form-control {
    background-color: #fff;
    height: 44px;
    border-radius: 6px;
    font-size: 15px;
    border: 0;
    border-radius: 50px;
}

#description {
    border-radius: 10px;
}

textarea.form-control {
    height: 161px;
    color: #000;
}

.form-group .btn:first-child {
    margin-top: 0;
    color: #fff;
    height: 47px;
    font-size: 18px;
    background: #000;
    text-align: center;
    border-radius: 50px;
    padding: 5px 25px;
}

.form-part3 i {
    padding-right: 10px;
}

.form-group .btn:first-child:hover {
    background: #01340e;
}

.btn:focus {
    outline: 0 auto -webkit-focus-ring-color;
    outline-offset: -0px;
}

.btn:active:focus,
.btn:focus {
    outline: 0 auto -webkit-focus-ring-color;
    outline-offset: -0px;
}

.form-group .place::-webkit-input-placeholder {
    color: #000;
}

.form-control:focus {
    border-color: #01340e;
    outline: 0;
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(255 254 0);
}

.dg-icon {
    display: flex;
    align-items: center;
    height: 45px;
    width: 45px;
    background: #fed23f;
    justify-content: center;
    border-radius: 100%;
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 10px;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(0%, -50%);
}

.form-part1 .form-control {
    padding: 0px 50px;
}

.dg-icon img {
    max-width: 40%;
}

.home-form-sec h4 {
    font-size: 33px;
    line-height: 35px;
    color: #01340e;
    padding: 20px 0px;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: white;
    background-color: #ffffff;
    border-radius: 10px;
    text-transform: uppercase;
    text-shadow: 2px 5px 6px #00000040;
    text-align: center;
    margin-bottom: 35px;
    font-family: 'Kanit', sans-serif;
}

.other-right iframe {
    width: 100%;
    height: 400px;
    margin-top: 100px;
}

.footer {
    float: left;
    width: 100%;
    background: #01340e;
    border-top: 40px solid #fed23f;
}

.footer-left {
    float: left;
    width: 100%;
    border: 40px solid #fed23f;
    border-radius: 0px 0px 200px 200px;
    height: 321px;
    border-top: 0;
    position: relative;
    overflow: hidden;
}

.footer-left iframe {
    height: 290px;
    border-radius: 0px 0px 200px 200px;
    z-index: 1;
}
.footer-right {
    float: left;
    width: 100%;
    position: relative;
    overflow: hidden;
    z-index: 1;
    padding-top: 20px;
}
.footer-border {
    float: left;
    width: 100%;
    text-align: center;
}
.footer-border img{
  max-width: 40%;
 
  display: table;
  margin: 0 auto;
  float: none;
  margin-bottom: 15px;
}
.footer-border a{color: #fff;
font-size: 20px;}
.footer-desc {
    float: left;
    width: 100%;
    text-align: left;
    font-size: 16px;
    color: #fff;
    margin-top: 20px;
    line-height: 28px;
}
.coy {
    float: left;
    width: 100%;
    text-align: left;
    font-size: 14px;
    color: #01340e;
    margin-top: 20px;
    background: #fff;
    padding: 10px;
    text-align: right;
}
.new-ser {
    float: left;
    width: 100%;
    text-align: center;
    padding-bottom: 50px;
}
.new-sersub {
    float: left;
    width: 100%;
    font-size: 18px;
    color: #f20c17;
    font-weight: bold;
}

.new-header {
    float: left;
    width: 100%;
    font-size: 35px;
    color: #01340e;
    font-weight: bold;
    font-family: 'Kanit', sans-serif;
}

.new-desc {
    float: left;
    font-size: 16px;
    padding: 20px 0px 0px 0px;
    line-height: 28px;
    color: #000;
   
}
.service-slid-sec {
    text-align: center;
    padding: 10px 45px;
    position: relative;
    float: left;
    width: 100%;
    position: relative;
    z-index: 1;
    margin-top: 20px;
    
}.service-slid-sec:before {
    content: "";
    width: 348px;
    height: 443px;
    border-right: 26px solid #013e00;
    border-left: 26px solid #013e00;
    border-bottom: 26px solid #013e00;
    top: 16px;
    right: 0;
    position: absolute;
    z-index: -1;
    
}
.service-slid-sec h4 {
    font-size: 22px;
    line-height: 30px;
    color: #013e00;
   font-family: 'Kanit', sans-serif;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 0px;
    text-transform: capitalize;
}
.service-slid-sec h4 a{
  text-decoration: none;
  color: #013e00;
}
.service-slid-sec p {
    padding-bottom: 25px;
    padding-top: 5px;
    color: #000;
    font-family: 'Roboto Flex', sans-serif;
    font-size: 16px;
    line-height: 24px;
    font-style: normal;
    font-weight: 400;
}
.service-slid-sec a img {
    display: inline;
    width: auto;
    height: auto;
    max-width: 100%;
    margin-top: -15px;
    
}
.whyus {
    float: left;
    width: 100%;
    text-align: center;
    padding-bottom: 50px;
}
.whyus1{
    background: #ffc000;
    padding: 41px 38px 330px 0px;
}
.why-border {
    float: left;
    width: 100%;
    background: url(../images/why-frame.png);
    margin-top: 40px;
    
}
.why-border1 {
    background: url(../images/yfram2.png);
    float: left;
    width: 100%;
    margin-top: 40px;
}
.www img {
    max-width: 50%;

}
.why-border h4 {
    font-size: 22px;
    line-height: 25px;
    color: #fed23f;
    padding: 5px 0;
}
.why-border p
{
    color: #fff;
    line-height: 26px;
    font-family: 'Roboto Flex', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    padding: 0px 15px ;
}
.why-border1 h4 {
    font-size: 22px;
    line-height: 25px;
    color: #fed23f;
    padding: 5px 0;
}
.why-border1 p
{
    color: #fff;
    line-height: 26px;
    font-family: 'Roboto Flex', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    padding: 0px 15px ;
}
.test {
    float: left;
    width: 100%;
    padding-bottom: 50px;
    padding-top: 50px;
}
.test-right {
    float: left;
    width: 100%;
    text-align: center;
}
.test-sub {
    float: left;
    width: 100%;
    font-size: 18px;
    color: #f20c17;
}
.h3{font-family: 'Kanit', sans-serif;}
.h4{font-family: 'Kanit', sans-serif;}
.h2{font-family: 'Kanit', sans-serif;}
.test-header {
    float: left;
    width: 100%;
    font-size: 35px;
    font-family: 'Kanit', sans-serif;
    color: #01340e;
}
.test-desc {
    float: left;
    font-size: 16px;
    padding: 20px 0px 0px 0px;
    line-height: 28px;
    color: #000;
    text-align: center;
}
.test-left {
    float: left;
    width: 100%;
    border: 30px solid #013e00;
    background: #ffc000;
    padding: 30px;
}
.carousel-control.left {
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    background-image: -o-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,.0001)));
    background-image: linear-gradient(to right,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
    background: none;
}
.carousel-control.right {
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    background-image: -o-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,.0001)));
    background-image: linear-gradient(to right,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
    background: none;
}
.test-name {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 22px;
    color: #000;
    font-weight: bold;
}.test-rates {
    float: left;
    width: 100%;
    color: #000;
    text-align: center;
}
.test-img {
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 20px;
}
.test-img img{
    border: 5px solid #01340e;
    border-radius: 50%;
    max-width: 100%;
}
.test-cal {
    float: left;
    width: 100%;
    margin-top: 15px;
    text-align: left;
}
.test-cal img{
   max-width: 100%;
}
.test-line {
    float: left;
    width: 100%;
}
.test-line img{
    max-width: 100%;
}



.logo2 {
    float: left;
    width: 100%;
   font-family: 'Roboto Flex', sans-serif;
}
.head-1 {
    padding: 0px 10px 0px 10px;
}.head-2 {
    padding: 0;
    background: #fed23f;
}.head-2 p {
    color: #01340e;
    font-size: 20px;
    margin: 0;
    text-transform: capitalize;
    text-align: center;
    font-weight: 800;
    padding: 10px 10px 10px;
}.head-2 p span {
    color: #e90000;
}.head-3 {
    padding: 10px 0 0;
}.head-4 {
    padding: 0;
}.head-4 ul {
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}.head-4 ul li {
    padding: 0 5px;
    display: inline-block;
    width: 49%;
}
.head-4 li p {
    color: #01340e;
    font-size: 18px;
    margin: 0;
    font-weight: 800;
    text-transform: capitalize;
}.head-4 li span {
    text-transform: uppercase;
    color: #e90000;
    font-size: 13px;
    display: block;
    font-weight: 800;
}
.head-right4 {
    padding: 15px 0 0 0;

}.contact-bnt1 {
    padding: 0;
    margin-top: 10px;
}.contact-bnt2 {
    padding: 9px 0 6px;
    background: #01340e;
    text-align: center;
}.contact-bnt2 a {
    background: #01340e;
    color: #fff;
    padding: 0;
    font-size: 21px;
    margin: 0;
    text-transform: uppercase;
    text-decoration: none;
   font-family: 'Roboto Flex', sans-serif;
}
.headerlist-section {
    padding: 0;
   font-family: 'Roboto Flex', sans-serif;
    float: left;
    width: 100%;
    text-align: center;
}
.headerlist-section1 {
    padding: 14px 0 14px 0;
    border-top: 1px solid #ccc;
}
.headerlist-section1 ul {
    padding: 0;
    margin: 0;
    list-style: none;
}.headerlist-section1 ul li {
    color: #454545;
    font-size: 16px;
    margin: 0;
    text-transform: capitalize;
    display: inline-block;
    font-weight: 600;
    border-right: 1px solid #b4b4b4;
    padding: 0px 22px;
}
.ssss {
  float: left;
  width: 100%;
  font-size: 16px;
  text-align: center;
  font-family: 'Roboto Flex', sans-serif;
  color: #fff;
  font-weight: 600;
  padding: 12px;
  background-color: #ef0100;
  margin-top: 11px;
}
#callbook {
  background: green;
  bottom: 0;
  height: 50px;
  left: 0;
  position: fixed;
  display: none;
  right: 0;
  z-index: 999999;
}
.form-group button a {
  color: #fff;
}
#callbook ul {
    padding: 0px;
}
#callbook ul li {
    border-bottom: 1px solid #fff;
    background: red;
    position: relative;
    padding: 21px;
    width: 50%;
    list-style: none;
    float: left;
    text-align: center;
}
#callbook ul li a span {
  color: #000;
  font-size: 14px;
  font-weight: 600;
  text-decoration: none;
  position: relative;
  top: -15px;
  font-family: 'Besley', serif;
}
#callbook ul li a i {
    color: #fff;
    position: relative;
    top: -13px;
    padding: 0 5px 0 0;
    font-size: 20px;
}
#callbook ul li a i {
    animation: pulsate 0.5s ease-out;
    animation-iteration-count: infinite;
    -webkit-animation: pulsate 0.5s ease-out;
    -webkit-animation-iteration-count: infinite;
}
#callbook ul li a {
  line-height: 42px;
}
@keyframes pulsate {
    0% {
        transform: scale(0.9, 0.9);
        opacity: 1;
    }
    50% {
        transform: scale(1.2, 1.2);
        opacity: 1;
    }
    100% {
        transform: scale(0.9, 0.9);
        opacity: 1;
    }
}


@media(min-width:1201px) and (max-width:1650px){
}
@media(min-width:992px) and (max-width:1200px){
    .ba-clall {
        width: 44%;
        margin-top: -369px;
      }.ba-clall img {
        height: 360px;}
}
@media(min-width:768px) and (max-width:991px){
    .header .col-sm-4{width: 100%;}
    .logo2 {
        display: none;
      }
      .logo img {
        max-width: 60%;
        display: table;
        margin: auto;
        float: none;
      }
      .banner_container {
        margin-top: 80px;
      }.ba-clall {
        width: 45%;
        margin-top: -304px;
      }.ba-clall img {
        height: 278px;
        padding-top: 117px;
        padding-left: 111px;
      }
      .aby-list .col-sm-3{width: 50%;}
      .about-us .col-sm-6{width: 100%;}
      .other-ser .col-sm-5{width: 100%;}
      .other-ser .col-sm-7{width: 100%;}
      .new-ser .col-sm-4{width: 50%;}
      .whyus .col-sm-3{width: 50%;}
      .test .col-sm-6{width: 100%;margin-bottom: 30px;}
      .footer .col-sm-4{width: 50%;}
}
@media(min-width:640px) and (max-width:767px){
    .logo2 {
        display: none;
      }
      .logo img {
        max-width: 100%;
        display: table;
        margin: auto;
        float: none;
      }
      .banner_container {
        margin-top: 80px;
      }.ba-clall {
        position: absolute;
        float: left;
        width: 100%;
        margin-top: -281px;
        position: relative;
      }.ba-clall img {
        height: 274px;
        padding-top: 117px;
        padding-left: 5px;
      } .new-line img{max-width: 100%;}
      .abt-line img{max-width: 100%;} .service-slid-sec::before {
        width: 0;
      }
      
}
@media(min-width:480px) and (max-width:639px)
{.logo2 {
    display: none;
  }
  .logo img {
    max-width: 100%;
    display: table;
    margin: auto;
    float: none;
  }
  .banner_container {
    margin-top: 80px;
  }
  .abt-line img{max-width: 100%;}
  .ba-clall {
    position: absolute;
    float: left;
    width: 56%;
    margin-top: -237px;
    position: relative;
  }.ba-clall img {
    height: 222px;
    padding-top: 117px;
    padding-left: 5px;
  } .best-border1::before {
    right: 15px;
  }.form-right1 {
    padding: 20px;
  }
  .form-part1 {
    width: 100%;
  }
  .form-part2 {
    width: 100%;
  }.form-row {
    display: contents;
  }
  .new-line img{max-width: 100%;}
  .service-slid-sec::before {
    width: 0;
  }.whyus1 {
        background: #fff5c8;
        padding: 10px 10px 730px 10px;
      }.test-left {
        border: 10px solid #01340e;
        padding: 10px;
        margin-bottom: 30px;
      }
      .social li {
        padding: 10px 30px;
        font-size: 18px;
      }.form-group .btn:first-child {
        font-size: 18px;}
}
@media(min-width:320px) and (max-width:479px)
{.logo2 {
    display: none;
  }
  .logo img {
    max-width: 100%;
    display: table;
    margin: auto;
    float: none;
  }
  .banner_container {
    margin-top: 80px;
  }.ba-clall img {
    height: 429px;
    padding-top: 113%;
    padding-left: 35px;
  }
  .abt-line img{max-width: 100%;}
  .best-border1::before {
    width: 17px;
    right: -12px;
  }.best-border1::after {
    width: 17px;  
     left: -7px;
  }.best-border-ser li:nth-child(2) {
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
    text-align: left;
  }.best-border-ser li:nth-child(1) {
    width: 100%;
  }
  .best-border-ser li img {
    max-width: 50%;
  }
  .best-border-ser2 li:nth-child(1) {
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
    text-align: left;
  }.best-border-ser2 li:nth-child(2) {
    width: 100%;
  }
  .best-border-ser2 li img {
    max-width: 50%;
  }.best-border-ser2 p {
    float: left;
    width: 100%;
    text-align: left;
  }.form-right1 {
    padding: 20px;
  }
  .form-part1 {
    width: 100%;
  }
  .form-part2 {
    width: 100%;
  }.form-row {
    display: contents;
  }
  .new-line img{max-width: 100%;}
  .service-slid-sec::before {
    width: 328px;}.whyus1 {
        background: #fff5c8;
        padding: 10px 10px 730px 10px;
      }.test-left {
        border: 10px solid #01340e;
        padding: 10px;
        margin-bottom: 30px;
      }
      .social li {
        padding: 5px 20px;
        font-size: 18px;
      }.form-group .btn:first-child {
        font-size: 13px;}
        
        .best-border-ser ul {
  padding: 0;
}
.best-border-ser ul li p {
  text-align: center;
}
.best-border-ser ul li h4 {
  text-align: center;
}
.best-border-ser2 ul {
  padding: 0;
  text-align: center;
}
  .best-border-ser ul li p {
    text-align: center;
    float: left;
    width: 100%;
  }
.best-border-ser2 ul li h4 {
  text-align: center;
}
.service-slid-sec::before {
  display: none;
}
  #callbook {
    display: block;
  }
}
.top-header {
    padding: 0 0 6px;
    background: #ffc000;
}

.top-header-1 {
    padding: 0 40px 0;
    background: #01340E;
    text-align: center;
   
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: Poppins;
    letter-spacing: 1px;
}
.top-left {
    padding: 0;
}

.top-left-1 {
    padding: 0 5px;
}

.top-left-1 p {
    text-align: center;
    font-size: 20px;
    animation: 0.3s blink alternate infinite;
    font-weight: bold;
}
@keyframes blink {
    0% {
        color: #ffffff;
    }
    100% {
        color: #ffc000;
    }
}
.top-right {
    padding: 0;
}

.top-right-1 {
    padding: 5px 5px;
}

.top-right-1 ul li {
    display: inline-block;
    padding: 10px 15px 10px;
    color: #811c1b;
    font-size: 19px;
    font-weight: 600;
    text-transform: capitalize;
}
.top-whatsapp a {
    background: #ffc000;
    color: #000;
    font-size: 16px;
    display: inline-block;
    font-weight: 600;
    border-radius: 7px;
    padding: 7px 19px 6px;
    text-transform: capitalize;
    text-decoration: none;
    text-align: center;
}

.top-whatsapp a:hover {
    color: #ffffff;
}
.headlist-section {
    padding: 0;
    background-color:#ffc000;
}

.headlist-section1 {
    padding: 5px 0;
    font-size: 18px;
    color: #ffffff;
    font-weight: 600;
    border-style: dashed;
    border-color: #ffffff;
    border-width: 2px 0px 2px 0px;
    margin: 10px 0;
}
@media (max-width: 767px) {
    .top-header-1 {
        display: block;
        padding: 11px 5px 0;
        clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 100%);
    }
}
@media (min-width: 290px) and (max-width: 480px) {
    .top-left-1 p {
        font-size: 15px;
    }
    .top-right-1 ul li {
        font-size: 15px;
        padding: 10px 2px 10px;
    }
}
.img_zoom
{
    border: 4px solid #FED13F;
    margin-top: 2rem;
}
  .img_zoom {
    overflow: hidden;
      box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  }
  .img_zoom img {
    transition: all 1.5s ease;
   

  }
  
  .img_zoom:hover img {
    transform: scale(1.1);
  }

  .footer_box  
  {
    border-right: 2px solid #000;
  }

    .footer_box1  
  {
    border-right: 2px solid #000;
  }

  .footer_box h4
  {
    color: #013e00;
    font-weight: bold;
  }
  .footer_box ul 
  {
    padding-left: 0rem;
  }
  .footer_box ul li a 
  {
    color: #000;

  }
   .footer_box ul li a:hover 
  {
    color: red;
    text-decoration: none;
  }
  .footer_box ul li
  {
    list-style-type: none;
     margin-top: 0.5rem;

  }
  .footer_box ul li a i 
  {
    color: #000;
  }


    .footer_box1 h4
  {
    color: #013e00;
    font-weight: bold;
  }
  .footer_box1 ul 
  {
    padding-left: 0rem;
  }
  .footer_box1 ul li a
  {
    color: #000;
    
  }
  .footer_box1 ul li a:hover
  {
    color: red;
    text-decoration: none;
  }
  .footer_box1 ul li
  {
    list-style-type: none;
     margin-top: 0.5rem;

  }
  .footer_box1 ul li a i 
  {
    color: #000;
    text-decoration: none;
  }
  .footer_box1 ul li a:hover i 
  {
    color: red;
    text-decoration: none;
  }
    .footer_box2 h4
  {
    color: #013e00;
    font-weight: bold;
  }
  .footer_box2 ul 
  {
    padding-left: 0rem;
  }
  .footer_box2 ul li a 
  {
    color: #000;
  }
  .footer_box2 ul li
  {
    list-style-type: none;
     margin-top: 0.5rem;

  }
  .footer_box2 ul li a:hover
  {
   text-decoration: none;
   color: red;

  }
  .footer_box2 ul li a i 
  {
    color: #000;
  }
  
  .footer_bottom 
  {
    color: #000;
    padding-top: 1.2rem;
  }
 